import requsest from '@/utils/request';

// 查询图例设置列表
export function getWarnLineList(params) {
  return requsest({
    url: '/linetype/list',
    method: 'get',
    params
  })
}


// 更新图例设置接口
export function updateWarnLine(params) {
  return requsest({
    url: '/linetype/update',
    method: 'put',
    data: params
  })
}
